### Type Parameters

### Hierarchy

- MapFishPrintVectorLayer

## Index

### Properties

- geoJson
- opacity
- style
- type

## Properties

### geoJson

geoJson: GeoJsonObject

- Defined in src/print/mapfish-print-v3.js:121

### opacity

opacity: number

- Defined in src/print/mapfish-print-v3.js:120

(MapFishPrintLayer)

### style

style: Object

- Defined in src/print/mapfish-print-v3.js:122

### type

type: string

- Defined in src/print/mapfish-print-v3.js:119

(MapFishPrintLayer)

Generated using TypeDoc